CREATE TABLE [dbo].[MIG_ANZ_SOURCE_LIST](
	[TYPE] [nvarchar](20) NOT NULL,
	[TYPE_NAME] [nvarchar](250) NOT NULL,
	[DESCRIPTION] [nvarchar](255) NOT NULL,
	[COMMENTS] [nvarchar](max) NULL,
 CONSTRAINT [PK_MIG_ANZ_SOURCE_LIST] PRIMARY KEY CLUSTERED 
(
	[TYPE] ASC,
	[TYPE_NAME] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
